<?php
$z[0]=Array("field","宁波猪油汤圆,宁波猪油汤圆介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁波猪油汤圆 猪油主要被融入了馅料中，最常见且最经典的则是黑芝麻馅，将质纯、新产的黑芝麻淘洗干净，沥干炒熟，再筛尽壳皮，与切碎的猪板油一起，搓成馅心。而这种汤圆的做法较为特别，需要先放入沸水中，轻轻推动，等第一次浮出水面再加入少量水，通过这",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宁波猪油汤圆_江东区特产宁波猪油汤圆",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　猪油汤圆\n</p><p>　　　猪油主要被融入了馅料中，最常见且最经典的则是</a>馅，将质纯、新产的黑芝麻淘洗干净，沥干炒熟，再筛尽壳皮，与切碎的猪板油一起，搓成馅心。而这种汤圆的做法较为特别，需要先放入沸水中，轻轻推动，等第一次浮出水面再加入少量水，通过这样的“水漂”，再乘出来食用，传统的做法则再放入一些，增添其香味，要开皮后，阵阵香气扑鼻而来，滑糯而香甜。",557,946);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDV1BJ50-593G.gif",948,1030);
$z[7][4]['name']="litpic";

?>